{
  "Resources/assets/fonts/PlayfairDisplay-latin-ext-var.woff2": {
    "file": "assets/PlayfairDisplay-latin-ext-var.woff2",
    "src": "Resources/assets/fonts/PlayfairDisplay-latin-ext-var.woff2"
  },
  "Resources/assets/fonts/PlayfairDisplay-latin-var.woff2": {
    "file": "assets/PlayfairDisplay-latin-var.woff2",
    "src": "Resources/assets/fonts/PlayfairDisplay-latin-var.woff2"
  },
  "Resources/assets/fonts/bootstrap-icons.woff2": {
    "file": "assets/bootstrap-icons.woff2",
    "src": "Resources/assets/fonts/bootstrap-icons.woff2"
  },
  "Resources/assets/js/admin.js": {
    "file": "assets/admin.js",
    "name": "admin",
    "src": "Resources/assets/js/admin.js",
    "isEntry": true,
    "imports": [
      "_auto.js"
    ],
    "css": [
      "assets/admin.css"
    ],
    "assets": [
      "assets/bootstrap-icons.woff2",
      "assets/PlayfairDisplay-latin-var.woff2",
      "assets/PlayfairDisplay-latin-ext-var.woff2"
    ]
  },
  "Resources/assets/js/florial.js": {
    "file": "assets/florial.js",
    "name": "florial",
    "src": "Resources/assets/js/florial.js",
    "isEntry": true,
    "imports": [
      "_auto.js",
      "_components.js"
    ],
    "css": [
      "assets/florial.css"
    ],
    "assets": [
      "assets/bootstrap-icons.woff2",
      "assets/PlayfairDisplay-latin-var.woff2",
      "assets/PlayfairDisplay-latin-ext-var.woff2"
    ]
  },
  "Resources/assets/js/landing.js": {
    "file": "assets/landing.js",
    "name": "landing",
    "src": "Resources/assets/js/landing.js",
    "isEntry": true,
    "imports": [
      "_components.js"
    ],
    "css": [
      "assets/landing.css"
    ],
    "assets": [
      "assets/bootstrap-icons.woff2",
      "assets/PlayfairDisplay-latin-var.woff2",
      "assets/PlayfairDisplay-latin-ext-var.woff2"
    ]
  },
  "_auto.js": {
    "file": "assets/auto.js",
    "name": "auto"
  },
  "_components.js": {
    "file": "assets/components.js",
    "name": "components"
  }
}